:root { --red:#C21A24; --red-dark:#9B0B24; --red-light:#e40001; --bg:#f5f5f5; --txt:#121212; --muted:#444; --white:#fff;}
* { box-sizing:border-box; }
html { scroll-behavior:smooth; }
body { margin:0; font-family:'Code Pro', sans-serif; color:var(--txt); background:#fff; }
.red { color: var(--red); }
.container { width:min(1180px,92%); margin:0 auto; }
.topbar { padding:20px 0; font-weight:800; }
.screen { padding:80px 0; border-bottom:0px dashed #ddd; }
.alt { background:var(--bg); }
.grid { display:grid; grid-template-columns:60% 40%; gap:32px; }
main {
    border-top: 2px solid #ddd;
}
a { color: var(--txt); }
h1,h2 { font-family:'Code Pro', sans-serif; margin:0 0 18px; line-height:1.1; }
h1 { font-size:clamp(2rem,4vw,3.6rem); }
h2 { font-size:clamp(1.6rem,3vw,2.4rem); }
.lead { font-size:1.1rem; color:var(--muted); max-width:52ch; }
.btn { font-family:'Code Pro', sans-serif; background:var(--red); border:0; color:#fff; margin: 10px 0px 0px 0px; padding:14px 22px 12px 22px; font-weight:700; border-radius:10px; cursor:pointer; transition:.2s ease; }
.btn:hover { background:var(--red-dark); }
.watermark { position:absolute; font-size:clamp(2rem,8vw,5rem); opacity:.06; font-weight:800; pointer-events:none; margin-top:-30px; }
.hero .content { position:relative; }
.categories { display:grid; grid-template-columns:repeat(2,minmax(0,1fr)); gap:12px; margin:22px 0; }
.categories article { display: flex; border:3px solid var(--red); border-radius:12px; padding:16px; font-weight:600; background:#fff; align-items: center; justify-content: center; text-align: center;}
.badges { display:flex; flex-wrap:wrap; gap:10px; margin-top:16px; align-items: center; justify-content: center;}
.badges span { display: flex; width: 120px; height: 120px; background:#fff; color: var(--red); font-weight: bold; border:3px solid  var(--red); padding:8px 12px; border-radius:999px; font-size:.92rem;  align-items: center; justify-content: center; text-align: center;}
.visual .ph { height:100%; min-height:330px; border-radius:0px; display:grid; place-items:center; color:#666; padding:24px; text-align:center; }
.accent, .color-block { color: var(--white); background: var(--red); border-left:4px solid var(--red); padding:16px; border-radius:10px; margin:16px 0; }
.problems { display:grid; gap:12px; grid-template-columns:repeat(4,1fr); }
.problems article { background:#fff; border-radius:12px; padding:16px; }
.three-col { display:grid; grid-template-columns:repeat(3,1fr); gap:16px; }
.three-col article { background: var(--red); color: var(--white); padding:20px; border-radius:12px; }
.three-col ul, ul { margin:0; padding-left:20px; display:grid; gap:8px; }
/*.product { background:linear-gradient(rgba(255,255,255,.9),rgba(255,255,255,.95)),#f7f7f7; }*/
.product { background: var(--red); color: var(--white);}
.center { text-align:center; }
.right { text-align:right; }
.narrow { max-width:650px; text-align:center; }
.lead-form { display:grid; gap:10px; text-align:left; }
input { width:100%; padding:12px; border:1px solid #ccc; border-radius:8px; }
input[type=checkbox] { width:auto; padding:12px; border:1px solid #ccc; border-radius:8px; }
.check { font-size:.9rem; color:#333; }
.error { color:var(--red-dark); display:none; font-size:.9rem; margin:0; }
.thanks { display:none; font-weight:700; color:#1f7a35; }
.sticky-cta { position:fixed; right:2%; top:100px; width:min(320px,28vw); background:#fff; border:1px solid #ddd; border-radius:12px; padding:14px; box-shadow:0 8px 24px rgba(0,0,0,.08); z-index:100; }
.mobile-sticky { position:fixed; bottom:12px; left:4%; width:92%; z-index:120; background: var(--red-light); border: 1px solid var(--white);}
.popup { position:fixed; inset:0; background:rgba(0,0,0,.6); display:none; z-index:200; }
.popup-inner { background:#fff; width:min(600px,96%); margin:2vh auto; padding:20px; border-radius:14px; max-height:96vh; overflow:auto; }
.close { float:right; border:0; background:transparent; font-size:2rem; cursor:pointer; }
.footer { padding:40px 0 80px; background:#101010; color:#fff; }
.footer a { color:#fff; }
.mobile-only{display:none}

.no-bottom-pad {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.contacts {
    text-align: right;
    line-height: 18px;
}

.image1 {
     background-image: url(/i/man.webp);
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
}

.image2 {
     background-image: url(/i/polka.jpg);
     background-repeat: no-repeat;
     background-size: cover;
     background-position: right;
}

.image3 {
     background-image: url(/i/truck.jpg);
     background-repeat: no-repeat;
     background-size: contain;
     background-position: center center;
}

@media (max-width:800px){
  .grid, .three-col, .problems {grid-template-columns:1fr}
  .desktop-only{display:none}
  .mobile-only{display:block}
  .screen{padding:56px 0}
  .contacts {display: none;}
  .logo {text-align: center;}
}

.service-lead{font-weight:600;margin:0 0 10px;color:#222;}
.contacts a, .contacts p { font-family:'Code Pro', sans-serif; font-weight: normal; margin-top: 0px;}
.white-info-block {
    background: var(--white);
    color: var(--red);
}

.need_it_asap {
    position: absolute;
    z-index: 0;
    top: 0px;
    left: -10000px;
    width: 1px;
    height: 1px;
}


ul.thezis, .thezis li {
    list-style: none;
    margin: 0px;
    padding-left: 0px;
}

.thezis li {
    display: flex;
    align-items: flex-start; /* маркер сверху, текст не съезжает */
    gap: 4px;
}

.thezis li::before {
  content: '';
  flex-shrink: 0; /* чтобы картинка не сжималась */
  display: inline-block;
  width: 16px;
  height: 20px;
  background-image: url('/i/yes.png');
  background-size: contain; /* сохранение пропорций */
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-right: 4px;
}

ul.thezis.white li::before {
  background-image: url('/i/yesw.png');
}

ul.thezis.gray li::before {
  background-image: url('/i/yesg.png');
}

/** modals */

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.65);
  z-index: 1000;
  animation: fade 0.6s;
  overflow: auto;
}


#overlay .popupage {
  top: 25%;
  left: 0;
  right: 0;
  margin: auto;
  width: 85%;
  max-width: 500px;
  position: absolute;
  padding-left: 20px;
  padding-right: 20px;
  border: 1px solid #383838;
  background: #fefefe;
  z-index: 1000;
  border-radius: 12px;
  box-shadow: 0 15px 20px rgba(0, 0, 0, 0.22), 0 19px 60px rgba(0, 0, 0, 0.3);
  animation: fade 0.6s;
}

#overlay .popupage a {
    text-decoration: none;
}

#overlay .popup__h1 {
  font-size: 24px;
  font-weight: 700;
  padding-top: 30px;
  padding-bottom: 10px;
  line-height: 30px;
  font-family:'Code Pro', sans-serif; color:var(--txt);
}

#overlay .popup__p {
  font-size: 14px;
  font-weight: 500;
  font-family:'Code Pro', sans-serif; color:var(--txt);
  line-height: 18px;
}

#overlay .btm {
  display: flex;
}


#overlay .no {
  flex: 1;
  width: 100%;
  border-radius: 5px;
  margin-top: 32px;
  margin-bottom: 30px;
  cursor: pointer;
  outline: none;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
  text-align: center;
  padding: 12px 0;
  background-color: #E5E5E5;
  font-family:'Code Pro', sans-serif; color:var(--txt);
}

#overlay .no:active {
  background-color: #C7C7C7;
}

#overlay .no:hover {
  background-color: #F1F1F1;
}


#overlay .yes {
  flex: 1;
  width: 100%;
  border: none;
  margin-left: 10px;
  border-radius: 5px;
  margin-top: 32px;
  margin-bottom: 30px;
  cursor: pointer;
  outline: none;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
  padding: 12px 0;
  background-color: #202020;
  color: #FFFFFF;
  font-family:'Code Pro', sans-serif; color:var(--white);
}

#overlay .yes:active {
  background-color: #000000;
}

#overlay .yes:hover {
  background-color: #4d4d4d;
}

@media (max-width: 800px) {
  
  #overlay .btm {
    align-items: center;
  }
  
  #overlay .yes {
    margin-top: 0;
    margin-bottom: 0;
    flex: 2;
  }
  
  #overlay .no {
    flex: 1;
  }

}

.modal__cookie {
  position: fixed;
  display: none;
  bottom: 52px;
  left: 52px;
  background-color: #303940;
  max-width: 561px;
  z-index: 100;
  color: #FFFFFF;
  border-radius: 6px;
  z-index: 200;
}

.modal__cookie_mobile {
  font-family:'Code Pro', sans-serif; color:var(--txt);
  color: #B0BABF;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  line-height: 24px;
}

.cookie {
  padding: 16px 16px 28px 20px;
}

.cookie__heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.cookie__link {
  display: inline-block;
  color: #B0BABF;
}

.cookie__header {
  font-family:'Code Pro', sans-serif; color:var(--txt);
  margin-left: 20px;
  color: #F6F8F9;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  font-style: normal;
}

.cookie__text {
  font-family:'Code Pro', sans-serif; color:var(--txt);
  color: #B0BABF;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 12px;
  line-height: 24px;
  margin-left: 36px;
}

.btn__clear {
  font-family:'Code Pro', sans-serif; color:var(--txt);
  margin-left: 36px;
  border-radius: 6px;
  padding: 4px 12px;
  background-color: #48535B;
  color: #F6F8F9;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
}

@media (max-width: 800px) {
  .modal__cookie {
    width: 100%;
    max-width: none;
    left: 0;
    bottom: 68px;
    border-radius: 0;
  }
  .modal__cookie_mobile {
    display: none;
  }
  .cookie__text {
    font-size: 12px;
    line-height: 16px;
  }
}

